/* CSS Document */

/* Main Search Page Results and Search Function */

input#ctl00_plcMain_ucSearchSimple_uiBtnSearch {
	padding: 3px;
}

.srchLocation, .srchCountry {float: left;}

.srchLocation {width: 197px; margin-top: 10px;}
.srchCountry {width: 110px;}

.srchLocation p, .srchCountry p, .srchBook p {padding: 0 0 5px 0;}

.srchLocation strong {float: left;}

#searchCriteria label {
	width: auto; 
	float: left; 
	clear: none;
	padding: 0;
	}

#leftColumn .srchLocation span.radSrch {
	clear: left;
	width: 210px;
	}

.srchLocation input.radSrch {
	width: 20px; 
	float: left;
	margin-left: 0px;}

.srchLocation .radSrch input {
	width: 20px; 
	float: left;
}
.srchLocation .radSrch label {width:auto;display:inline;clear:none;padding-top:0px;}

.srchLocation input.txt_srchLocation {
	width: 235px; 
	height: 16px;
	padding: 0 0 0 5px;
	}

.srchBook {width: 100%;}

.paginationContainer{
    float:right;
    margin-right:10px;
}

.paginationContainer label {
	font-size: 12px;
	font-weight: bold;
	margin: 2px 7px 0 0;}
	
.paginationContainer select {
	padding: 0;
	height: 20px;
	margin-right: 10px;
    margin-top:0;
    float: left;}
	
	
/* Map Area */

.showmap {display:none;}

#srchMap {
	width: 682px;
	height: 301px;
	clear: both;}

#srchOverlay {
	position: absolute; 
	width: 682px;
	height: 301px;
	background:url("../images/map-over.png") left top no-repeat;
	padding: 2px 2px 2px 2px;
	}

.sortSearch {margin: 0 0; }

.sortSearch label {
	font-size: 12px;
	font-weight: bold;

	margin: 0px 7px 0 0;}

.sortSearch select {
	padding: 0;
	height: 20px;
	margin-right: 10px;
	float: left;
	margin-top: 0;}

.pageNumber {float: right; margin: 10px 0;}

.srchResult {
	width: 303px;
	height: 345px;
	float: left;
	margin: 0 7px 9px 4px;
	background: rgba(220, 220, 220, 0.1);
	border-color: rgba(100,100,100,.1);
	background-color: #f6f6f6;
	background: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f6f6f6));
	background: -moz-linear-gradient(top,#fff,#f6f6f6);
	background: -o-linear-gradient(top,#fff,#f6f6f6);
	background: linear-gradient(top,#fff,#f6f6f6);
	border: 1px solid #e5e5e5;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 30px;
	}


.srchResult p {margin: 15px; }
	

.srchResult h4 {
	background-position: 0 -1px;
	letter-spacing: 1px;
	line-height: 1.4em;
	font-size: 17px;
	color: #fff;
	margin: 0;
	 background-color: #BCAFA2;
	padding: 10px 20px;
	height: 40px;

	}


 a.lnk-printVoucher {
	display: block;
	padding: 0 14px 0 0;
	font-weight: normal;	
	font-size: 11px;
	background:url("../images/more2-on.png") 70px 4px no-repeat;
	float:right;
	}


a.lnk-more2{
	display: block;
	padding: 0 18px 6px 0;
	font-weight: normal;	
	}


a.lnk-loc {
	display: block;
	padding: 0 18px 0 0;
	font-weight: normal;	
	font-size: 11px;
	background:url("../images/more2-on.png") 73px 4px no-repeat;
	float:right;
	}

a.lnk-loc:hover {
	font-weight: normal;
	background:url("../images/more2.png") 73px 4px no-repeat;}
	
.subFoot {clear: both;}
.slider, .paginate {
	height: 22px;
	margin: 5px 0 0 0;
	float: right;
	}

.paginate {
	margin-left: 20px;
	padding-top: 3px;
	}

.RadSlider {margin-left: 90px;}
/* Updates 01/02/2010 */

span.radSrch {
	display: block;
	float: left;
	}
span.radSrch label {margin-right: 10px;}

input.txt_srchLocation {
	float: none; margin: 0 0 15px 0px;}

.pageNumber {width: 683px;}

.srchBook .printSrch {
	display: block;
	float: left;background:url("../images/ico-print.gif") 0 0 no-repeat;
	padding-left: 17px;
	margin-right: 5px;
	}

.srchBook .printIco {
	display: block;
	float: left;background:url("../images/ico-print.gif") 0 0 no-repeat;
	padding-left: 17px;
	text-indent: -9000px;
	margin-right: 5px;
	}

.srchBook .chk {float: left; clear: none;}

.initSearchBox{
    margin: 0 10px 0 10px;
    display:block;
    padding:10px 20px 10px 20px;
    border: solid 3px #EEE;
    background-color:#F6F6F6;
}

.initSearchDivider{
    margin:0 0 15px 25px; 
}

.initSearchDivider input{
    margin-bottom:10px;
}

.btnPrintVoucher{
    background:url("../images/btn-printVoucher.png") 0 0 no-repeat;
    width:124px;
    height:18px;
    cursor:pointer;
    border:none;
}

.srchBook label.showMap {
	color: #5db1e6; 
	font-weight: bold; 
	text-decoration: none; 
	font-size: 12px;
	margin-left: 5px;
	cursor:pointer;}

.srchBook label.showMap:hover {text-decoration: underline;}	

.searchCriteria h3 {margin-bottom: 5px;}


div#printHeader {
	height:56px;
	background:url("../images/frequent-values.gif") left top no-repeat;
	background-position:10 10; 
	text-indent: -9000px;}
	
div#printHeaderContainer{
    background-color:#082F5A;
    padding:20px;
}
	
#contentHoldPrint{
    background-color:#FFF;
}